BODY
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	margin-left: 3px;
	margin-right: 3px;
	padding: 0px;
}

P
{
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 5px;
}

H1
{font-size: 10pt;
font-weight: bold;
padding-top: 15px;
margin: 0;}

table.navbar
{
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-weight: bold;
	text-align: center;
	border-right: 2px;
	border-right-color: #FFFFFF;
	border-right-style: solid;
	border-right-width: thin;
	border-left: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-left-width: thin;
	height: 47px;
}

table.menu
{
	font-size: 8pt;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	text-align: left;
}

td.menuNormal
{
	padding: 0px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	background-color: #FF9900;
	border-bottom-color: #FF9900;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom: 1px;
}

td.menuHover
{
	padding: 0px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	/*remove the following line for drop-down menu with images*/
background-color: #FFCC00;
}

div.menuNormal
{display: none;
position: static;}

div.menuHover
{
	border: 1px solid;
	background-color: white;
	display: inline;
	position: absolute;
	border-color: #FFCC00;
}

a.menuitem:link
{
	text-decoration: none;
	color: #FFCC00;
	background-color: white;
	display: block;
}

a.menuitem:visited
{
	text-decoration: none;
	color: #FFCC00;
	background-color: white;
	display: block;
}

a.menuitem:hover
{
	text-decoration: none;
	color: #FFFFFF;
	background-color: #FFCC00;
	display: block;
}

a.menuitem:active
{
	text-decoration: none;
	color: #FFFFFF;
	background-color: #FFCC00;
	display: block;
}

@charset "utf-8";
/* CSS Document */
